ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Pipdig Power Pack plugin <= 4.7.3 - Vendor Backdoors & Suspicious Code

Product
Pipdig Power Pack
Description
Vendor Backdoors & Suspicious Code found in WordPress Pipdig Power Pack plugin (versions <= 4.7.3).
Solution
Update the WordPress Pipdig Power Pack plugin to the latest available version (at least 4.8.0).
Classification
Type Unknown
OWASP Top 10 A10: Unvalidated Redirects and Forwards
References
Security issue description
CVE
Name CVE-N/A
Versions
Affected In <= 4.7.3
Fixed In 4.8.0
Disclosure date
2019-04-02
Submitter
ThreatPress